Latest 1.0.3
Homepage https://github.com/yunlgtao/DMInteractAd
License MIT
Platforms ios 9.0, requires ARC
Authors

DMInteractAdFramework

Latest podspec

{
    "name": "DMInteractAd",
    "version": "1.0.3",
    "summary": "DMInteractAdFramework used on ios",
    "description": "u8c46u76dfu4e92u52a8u5e7fu544aios sdk DMInteractAdFramework used on ios",
    "homepage": "https://github.com/yunlgtao/DMInteractAd",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "taoyunlong": "[email protected]"
    },
    "source": {
        "git": "https://github.com/yunlgtao/DMInteractAd.git",
        "tag": "1.0.3"
    },
    "platforms": {
        "ios": "9.0"
    },
    "ios": {
        "vendored_frameworks": "DMInteractAd/DMInteractAd.framework"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This